<resources>
    <string name="app_name">Laboratory</string>

    <string name="customListView">Custom ListView Example</string>
    <string name="cardView">CardView Example</string>
    <string name="scrollView">ScrollView Example</string>
    <string name="expandable">ExpandableListView Example</string>
    <string name="expandableJSON">ExpandableListView JSON Example</string>
    <string name="viewPager">View Pager No Fragment</string>
    <string name="dataPasar">Data Pasar</string>
    <string name="popup">Display Popup</string>

    <string name="dummyText">LoremIpsum</string>
    <string name="dummyNumber">LoremIpsum</string>
    <string name="dummyTime">10.05 AM</string>
    <string name="dummyDate">01-01-1900</string>


    <string name="title">Title Bar</string>
    <string name="shortDesc">Short Description</string>

    <string-array name="headerList">
        <item>Header1</item>
        <item>Header2</item>
        <item>Header3</item>
    </string-array>

    <string-array name="child_1">
        <item>child_1_1</item>
        <item>child_1_2</item>
        <item>child_1_3</item>
    </string-array>

    <string-array name="child_2">
        <item>child_2_1</item>
        <item>child_2_2</item>
        <item>child_2_3</item>
    </string-array>

    <string-array name="child_3">
        <item>child_3_1</item>
        <item>child_3_2</item>
        <item>child_3_3</item>
    </string-array>
    <string name="title_activity_bottom_navigation">BottomNavigation</string>
    <string name="title_home">Home</string>
    <string name="title_dashboard">Dashboard</string>
    <string name="title_notifications">Notifications</string>

    <string name="vp_one">One</string>
    <string name="vp_two">Two</string>
    <string name="vp_three">Three</string>
    <string name="vp_four">Four</string>
    <string name="vp_five">Five</string>
    <string name="vp_six">Six</string>

</resources>
